Subject: Trainer Candidate - Mugesh Kumar S
From: Mugesh Kumar S <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Aug 2022 11:06:15 -0400

| | Tech Support Test

Name | Mugesh Kumar S
E-mail | [email-masked]
Phone Number | (+91) 9600608459
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Coimbatore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Personiv, Coimbatore | Process Trainer | Currently working | 20000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in Quality? | I have 6years of experience in personiv Coimbatore.  And my current position is worked as a process Trainer. My main role is to evaluate training needs and current practices and then develop and deliver a training development plan. This plan will include tutorials, materials, instructions, and training materials such as guides and modules. Other roles include developing training schedules, developing training strategies, reviewing employee learning and performance, and directing training.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | While working as a quality analyst in my current company, I have received a mail from my client side regarding live files and that file has a single day of deadline. The are around 1500 files recieved from that mail and needs to be complete in a day. I accepted more than I could handle. While I tried my best to meet all the deadlines, it wasn't possible to submit them all without sacrificing quality. I was very transparent with my supervisor and told them what had happened. They reassigned some of the work to available team members. I learned to not take on more than what I can handle and to prioritize quality when submitting the files.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is, need to take the customer complaint as our new opportunity.
Great customer service is minimize the customer's perceived risk and see customer complaints as opportunities.

What according to you makes you a good candidate for this position? | My six years of customer service experience and managing the team, it will help me to know the customers expectations and team management. I personally trained 30 new user's of last two years and would enjoy helping grow teams. I have the valuable insights of the business which can be helpful for the company.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |